Bug 739936 - disable bugzilla plugin in anaconda for Gold release
Summary: disable bugzilla plugin in anaconda for Gold release
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: libreport
Version: 6.2
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: ---
Assignee: Jiri Moskovcak
QA Contact: qe-baseos-tools
URL:
Whiteboard:
Depends On: 740164
Blocks: 748554
TreeView+ depends on / blocked
 
Reported: 2011-09-20 13:46 UTC by Jiri Moskovcak
Modified: 2015-02-01 22:54 UTC (History)
4 users (show)

Fixed In Version: libreport-2.0.5-11.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 740164 (view as bug list)
Environment:
Last Closed: 2011-12-06 12:22:00 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:1598 normal SHIPPED_LIVE abrt and libreport bug fix and enhancement update 2011-12-06 00:51:16 UTC

Description Jiri Moskovcak 2011-09-20 13:46:04 UTC
Description of problem:
Customers should not report directly to bugzilla. This option is in Anaconda only for the development phase and should be removed in builds we ship to our customers.

Comment 5 errata-xmlrpc 2011-12-06 12:22:00 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2011-1598.html


Note You need to log in before you can comment on or make changes to this bug.